@charset "UTF-8";
:root {
  --base-value: 750;
  --base-value02: 1400;
}

html {
  scrollbar-gutter: stable;
}

img {
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
.l-container {
  padding-bottom: 30px;
  /* background: #E3E3E3; */
}

.sp-footer {
  margin-top: 0;
}

.l-container #feature {
  width: auto;
  padding: 0 0 42.88px;
  margin: 0 auto;
  max-width: 75rem;
  text-align: center;
  overflow: clip;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #555;
  font-feature-settings: "palt";
  /* 外枠：GSAPのpin対象。ウィンドウ幅いっぱいに広げる */
  /* 移動するコンテナ：
  	widthを固定せず、中身（画像）のサイズをそのまま反映させる 
  */
  /* 画像を包むラッパー：ここで1630pxを強制する */
  /* 実際の画像 */
  /* リンクやフィギュアの余計なマージンを消去 */
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
}
.l-container #feature img {
  width: 100%;
  display: block;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  backface-visibility: hidden;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .default-credit {
  width: 100%;
  font-size: 12.8px;
  letter-spacing: 0.05em;
  line-height: 1.25;
  margin-top: 10px;
  text-align: left;
  max-width: 100%;
  position: absolute;
  left: 50%;
  bottom: -22.4px;
  transform: translate(-50%, 100%);
  z-index: 2;
  box-sizing: border-box;
}
.l-container #feature .default-credit .credit {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: flex-start;
  gap: 10.24px 16px;
}
.l-container #feature .default-credit li a {
  font-family: "quasimoda", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-decoration: none;
  width: fit-content;
  font-weight: 400;
  font-style: normal;
  color: #777;
  font-size: 14.08px;
  position: relative;
  white-space: nowrap;
}
.l-container #feature .default-credit li a::after {
  content: "";
  width: 100%;
  left: 0;
  right: 0;
  bottom: -1px;
  position: absolute;
  height: 1px;
  display: block;
  background-color: #777;
}
.l-container #feature .default-credit.-credit-v-01 .credit .item:nth-of-type(1) {
  margin-right: 100%;
}
.l-container #feature .default-credit.-credit06 .credit {
  justify-content: flex-end;
}
.l-container #feature .default-credit.-credit09 {
  width: 256px;
  margin-left: 12.8px;
}
.l-container #feature .default-credit.-credit09 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit12 {
  width: 320px;
}
.l-container #feature .default-credit.-credit12 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit14 {
  width: 256px;
}
.l-container #feature .default-credit.-credit14 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit16-17 {
  padding: 0 25.6px 0 83.2px;
}
.l-container #feature .default-credit.-credit16-17 .credit {
  justify-content: flex-end;
}
.l-container #feature .default-credit.-credit20 {
  width: 352px;
  margin-left: 32px;
}
.l-container #feature .default-credit.-credit20 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit20 .credit .item:nth-of-type(1) {
  margin-left: 64px;
}
.l-container #feature .default-credit.-credit20 .credit .item:nth-of-type(2) {
  margin-right: 64px;
}
.l-container #feature .default-credit.-credit21 {
  width: 256px;
}
.l-container #feature .default-credit.-credit21 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit24-25 {
  z-index: 2;
  padding-right: 32px;
  bottom: -61.44px;
}
.l-container #feature .default-credit.-credit31 {
  width: 256px;
}
.l-container #feature .default-credit.-credit31 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit35 {
  width: 352px;
}
.l-container #feature .default-credit.-credit35 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit38 {
  padding-right: 76.8px;
}
.l-container #feature .default-credit.-credit41 .credit {
  gap: 10.24px 20.48px;
}
.l-container #feature .default-credit.-credit43 {
  padding-left: 64px;
}
.l-container #feature .default-credit.-credit43 .credit {
  justify-content: flex-end;
  gap: 10.24px 20.48px;
}
.l-container #feature .default-credit.-credit47 {
  width: 364.8px;
}
.l-container #feature .default-credit.-credit47 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit49 {
  width: 256px;
}
.l-container #feature .default-credit.-credit49 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit51-52 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit54-55 {
  padding-left: 48px;
}
.l-container #feature .default-credit.-credit57-58 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit57-58 .credit .item:nth-of-type(1) {
  margin-left: 50%;
  margin-right: 50%;
}
.l-container #feature .default-credit.-credit59 {
  width: 256px;
}
.l-container #feature .default-credit.-credit59 .credit {
  justify-content: center;
}
.l-container #feature .default-credit.-credit61 .credit {
  justify-content: center;
}
.l-container #feature .feature__btn {
  width: 100%;
  max-width: 256px;
  padding-top: 76.8px;
  margin: 0 auto 0;
}
.l-container #feature .feature__btns {
  width: 358.4px;
  margin: 76.8px auto 0;
  display: flex;
  flex-direction: column;
  gap: 14.08px 6.4px;
}
.l-container #feature .feature__logo {
  width: 248.32px;
  margin: 76.8px auto 0;
}
.l-container #feature .feature-btn {
  width: 454.4px;
  margin: 145.92px auto 0;
}
.l-container #feature .bg-circle {
  position: absolute;
  z-index: 1;
  pointer-events: none;
}
.l-container #feature .bg-circle::before {
  content: "";
  display: block;
  width: 640px;
  height: 640px;
  position: relative;
  background: url(../img/bg_circle.svg) no-repeat center center/contain;
}
.l-container #feature .hero {
  position: relative;
  width: 100%;
  margin-bottom: 0;
  background: #e3e0ec;
}
.l-container #feature .default-mini-btn {
  max-width: 83.84px;
  margin: -139.52px 0 0 auto;
}
.l-container #feature .heading-box > .headingTxt {
  font-size: 38.4px;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  color: #335999;
  line-height: 1;
  margin: 0 auto 0;
  letter-spacing: 0.025em;
}
.l-container #feature .heading-box > .itemWrap {
  padding: 0 42.24px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25.6px;
  margin-top: 14.08px;
}
.l-container #feature .heading-box > .itemWrap > .hb-item {
  width: 51.2px;
}
.l-container #feature .heading-box > .itemWrap > .hb-item.-snidel {
  width: 48.64px;
}
.l-container #feature .heading-box > .itemWrap > .hb-item.-year {
  top: 1.92px;
  position: relative;
  margin-left: 30.08px;
  width: 58.24px;
}
.l-container #feature .heading-box > .itemWrap > .hb-item.-breeze {
  width: 78.08px;
}
.l-container #feature .slideFig {
  position: relative;
  margin: 0 auto 0;
}
.l-container #feature .slideFig.-item02-03 {
  width: 380.16px;
  height: 570.24px;
  margin-top: 76.8px;
  margin-right: 0;
}
.l-container #feature .slideFig.-item04-05 {
  width: 480px;
  height: 720px;
  margin-top: 229.12px;
}
.l-container #feature .slideFig.-item10-11 {
  width: 384px;
  height: 576px;
  margin-top: 256px;
  margin-right: 0;
}
.l-container #feature .slideFig.-item16-17 {
  width: 384px;
  height: 576px;
  margin-top: 65.28px;
  margin-right: 0;
}
.l-container #feature .slideFig.-item24-25 {
  width: 396.8px;
  height: 595.2px;
  margin-top: 89.6px;
  margin-right: 0;
}
.l-container #feature .slideFig.-item24-25 > .headingTxt {
  padding: 0 9.6px 0;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  display: block;
  font-size: 83.84px;
  letter-spacing: -0.001em;
  font-feature-settings: "palt";
  text-align: right;
  line-height: 1;
  color: #335999;
  margin: 0;
  position: absolute;
  top: -120.32px;
  right: -34.56px;
  z-index: 3;
  white-space: nowrap;
}
.l-container #feature .slideFig.-item24-25 > .default-fig-bg {
  position: absolute;
  bottom: -38.4px;
  width: 150vw;
  height: 79.36px;
  border-top: 6.4px solid #335999;
  border-bottom: 64px solid #335999;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
}
.l-container #feature .slideFig.-item24-25 .slideWrap {
  z-index: 2;
}
.l-container #feature .slideFig.-item27-28 {
  width: 384px;
  height: 576px;
  margin-top: 25.6px;
  margin-right: 0;
}
.l-container #feature .slideFig.-item29-30 {
  width: 480px;
  height: 720px;
  margin-right: 0;
}
.l-container #feature .slideFig.-item32-33 {
  width: 371.2px;
  height: 556.8px;
  margin-top: 228.48px;
  margin-right: 0;
}
.l-container #feature .slideFig.-item39-40 {
  width: 409.6px;
  height: 614.4px;
  margin-top: 256px;
  margin-left: 0;
  z-index: 2;
}
.l-container #feature .slideFig.-item45-46 {
  width: 435.2px;
  height: 652.8px;
  margin-top: 25.6px;
}
.l-container #feature .slideFig.-item51-52 {
  width: 403.2px;
  height: 605.44px;
  margin-top: 25.6px;
}
.l-container #feature .slideFig.-item54-55 {
  width: 435.2px;
  height: 653.44px;
  margin-top: 64px;
  margin-left: 0;
}
.l-container #feature .slideFig.-item57-58 {
  width: 384px;
  height: 576px;
  margin-top: 64px;
  z-index: 2;
}
.l-container #feature .default-video-play-toggle {
  border: 0;
  background: none;
  position: absolute;
  top: 15.36px;
  right: 14.08px;
  z-index: 3;
}
.l-container #feature .default-video-play-toggle .default-img.-sound-off,
.l-container #feature .default-video-play-toggle .default-img.-sound-on {
  width: auto;
  height: 12.16px;
}
.l-container #feature .default-video-play-toggle .default-img.-sound-off {
  display: block;
}
.l-container #feature .default-video-play-toggle .default-img.-sound-on {
  display: none;
}
.l-container #feature .default-video-play-toggle.is-sound-active .default-img.-sound-off {
  display: none;
}
.l-container #feature .default-video-play-toggle.is-sound-active .default-img.-sound-on {
  display: block;
}
.l-container #feature .default-video-body {
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.l-container #feature .default-video {
  margin: 0 auto 0;
  position: relative;
  z-index: 2;
}
.l-container #feature .default-video video {
  display: block;
  width: 100%;
  height: auto;
}
.l-container #feature .default-video.-video01 {
  width: 380.16px;
  height: 675.84px;
  margin-top: 25.6px;
  margin-right: 0;
}
.l-container #feature .default-video.-video02 {
  width: 345.6px;
  height: 614.4px;
  margin-top: 25.6px;
  margin-left: 0;
}
.l-container #feature .default-video.-video03 {
  width: 345.6px;
  height: 614.4px;
  margin-top: 25.6px;
  margin-left: 0;
}
.l-container #feature .default-video.-video04 {
  width: 375.04px;
  height: 665.6px;
  margin-top: 64px;
  margin-left: 0;
}
.l-container #feature .default-video.-video05 {
  width: 345.6px;
  height: 614.4px;
  margin-top: 64px;
}
.l-container #feature .default-video.-video06 {
  width: 345.6px;
  height: 614.4px;
  margin-top: 199.68px;
  margin-right: 0;
}
.l-container #feature .default-fig {
  width: 100%;
  margin: 0 auto 0;
  position: relative;
}
.l-container #feature .default-fig.-item01 {
  max-width: 384px;
}
.l-container #feature .default-fig.-item01 > .default-fig-bg {
  position: absolute;
  bottom: -38.4px;
  width: 100vw;
  height: 79.36px;
  border-top: 6.4px solid #335999;
  border-bottom: 64px solid #335999;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
}
.l-container #feature .default-fig.-item01 .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item02, .l-container #feature .default-fig.-item03 {
  margin: 0;
}
.l-container #feature .default-fig.-item04 {
  max-width: 480px;
  margin: 0;
}
.l-container #feature .default-fig.-item05 {
  max-width: 480px;
  margin: 0;
}
.l-container #feature .default-fig.-item06 {
  max-width: 384px;
  margin-top: 64px;
  margin-left: 0;
}
.l-container #feature .default-fig.-item07 {
  max-width: 384px;
  margin-top: 350.08px;
}
.l-container #feature .default-fig.-item07 > .headingTxt {
  padding: 0 9.6px 0;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  display: block;
  font-size: 96px;
  letter-spacing: -0.022em;
  font-feature-settings: "palt";
  text-align: right;
  line-height: 1;
  color: #335999;
  margin: 0;
  position: absolute;
  top: -155.52px;
  right: -47.36px;
  z-index: 1;
}
.l-container #feature .default-fig.-item07 > .default-fig-bg {
  position: absolute;
  top: 90.24px;
  width: 100vw;
  height: 38.4px;
  border-top: 6.4px solid #335999;
  border-bottom: 6.4px solid #335999;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
}
.l-container #feature .default-fig.-item07 > .default-fig-bg::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 6.4px;
  background: #335999;
}
.l-container #feature .default-fig.-item07 > .default-fig-deco-txt {
  position: absolute;
  color: #335999;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14.08px;
  padding: 0;
  margin: 0;
}
.l-container #feature .default-fig.-item07 > .default-fig-deco-txt.-txt01 {
  bottom: -22.4px;
  left: 0;
}
.l-container #feature .default-fig.-item07 > .default-fig-deco-txt.-txt02 {
  bottom: -22.4px;
  left: 0;
  right: 0;
  margin: 0 auto 0;
}
.l-container #feature .default-fig.-item07 > .default-fig-deco-txt.-txt03 {
  bottom: -22.4px;
  right: 0;
}
.l-container #feature .default-fig.-item07 .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item08 {
  max-width: 384px;
  margin-top: 64px;
  margin-right: 0;
}
.l-container #feature .default-fig.-item09 {
  max-width: 454.4px;
  margin-top: 25.6px;
  margin-left: 0;
}
.l-container #feature .default-fig.-item10, .l-container #feature .default-fig.-item11 {
  max-width: 384px;
  margin: 0;
}
.l-container #feature .default-fig.-item12 {
  max-width: 480px;
  margin-top: 64px;
}
.l-container #feature .default-fig.-item12 > .body {
  z-index: 2;
  position: relative;
}
.l-container #feature .default-fig.-item13 {
  max-width: 384px;
  margin-top: 229.12px;
  z-index: 2;
}
.l-container #feature .default-fig.-item14 {
  max-width: 300.8px;
  margin-top: 25.6px;
}
.l-container #feature .default-fig.-item15 {
  max-width: 480px;
}
.l-container #feature .default-fig.-item16, .l-container #feature .default-fig.-item17 {
  max-width: 384px;
  margin: 0;
}
.l-container #feature .default-fig.-item18 {
  max-width: 422.4px;
  margin-top: 230.4px;
}
.l-container #feature .default-fig.-item19 {
  max-width: 358.4px;
  margin-top: 25.6px;
  margin-right: 0;
}
.l-container #feature .default-fig.-item20 {
  max-width: 416px;
  margin-top: 25.6px;
  margin-left: 0;
}
.l-container #feature .default-fig.-item21 {
  max-width: 256px;
  margin-top: 278.4px;
}
.l-container #feature .default-fig.-item21 .d-fig-txt {
  position: absolute;
  line-height: 1;
}
.l-container #feature .default-fig.-item21 .d-fig-txt.-txt01 {
  left: -51.2px;
  top: 179.2px;
  width: 12.8px;
}
.l-container #feature .default-fig.-item21 .d-fig-txt.-txt02 {
  right: -49.28px;
  top: 166.4px;
  width: 10.88px;
}
.l-container #feature .default-fig.-item21 .d-fig-txt.-txt03 {
  top: -48.64px;
  left: 0;
  right: 0;
  width: 58.88px;
  margin: 0 auto;
}
.l-container #feature .default-fig.-item22 {
  max-width: 1152px;
  margin-top: 199.68px;
}
.l-container #feature .default-fig.-item24 {
  max-width: 396.8px;
  margin: 0;
}
.l-container #feature .default-fig.-item25 {
  max-width: 396.8px;
  margin: 0;
}
.l-container #feature .default-fig.-item26 {
  max-width: 384px;
  margin-top: 294.4px;
}
.l-container #feature .default-fig.-item27 {
  max-width: 384px;
  margin: 0;
}
.l-container #feature .default-fig.-item28 {
  max-width: 384px;
  margin: 0;
}
.l-container #feature .default-fig.-item29 {
  max-width: 480px;
  margin: 0;
}
.l-container #feature .default-fig.-item30 {
  max-width: 480px;
  margin: 0;
}
.l-container #feature .default-fig.-item31 {
  max-width: 364.8px;
  margin-top: 65.92px;
}
.l-container #feature .default-fig.-item31 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item31 > .headingTxt {
  position: absolute;
  left: -142.08px;
  top: 75.52px;
  width: 183.04px;
  pointer-events: none;
}
.l-container #feature .default-fig.-item32 {
  max-width: 371.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item33 {
  max-width: 371.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item34 {
  max-width: 371.2px;
  margin-top: 64px;
  margin-left: 0;
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item35 {
  max-width: 480px;
  margin-top: 25.6px;
  margin-left: 0;
}
.l-container #feature .default-fig.-item35 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item36 {
  max-width: 422.4px;
  margin-top: 256px;
  z-index: 2;
}
.l-container #feature .default-fig.-item37 {
  max-width: 345.6px;
  margin-top: 25.6px;
  margin-right: 0;
}
.l-container #feature .default-fig.-item37 > .headingTxt {
  position: absolute;
  right: -40.96px;
  bottom: 49.28px;
  width: 183.68px;
  transform: translateY(100%);
  pointer-events: none;
}
.l-container #feature .default-fig.-item38 {
  max-width: 448px;
  margin-top: 25.6px;
  margin-right: 0;
}
.l-container #feature .default-fig.-item38 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item39 {
  max-width: 409.6px;
  margin-top: 64px;
  margin: 0;
}
.l-container #feature .default-fig.-item40 {
  max-width: 409.6px;
  margin: 0;
}
.l-container #feature .default-fig.-item41 {
  max-width: 358.4px;
  margin-top: 64px;
  margin-right: 0;
}
.l-container #feature .default-fig.-item41 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item42 {
  max-width: 480px;
}
.l-container #feature .default-fig.-item42 > .default-fig-bg {
  position: absolute;
  bottom: -193.28px;
  width: 100vw;
  height: 38.4px;
  border-top: 6.4px solid #335999;
  border-bottom: 6.4px solid #335999;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
}
.l-container #feature .default-fig.-item42 > .default-fig-bg::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 6.4px;
  background: #335999;
}
.l-container #feature .default-fig.-item42 .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item43 {
  max-width: 403.2px;
  margin-top: 25.6px;
}
.l-container #feature .default-fig.-item43 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item43 > .headingTxt {
  position: absolute;
  left: -78.08px;
  bottom: 33.92px;
  width: 135.68px;
  transform: translateY(100%);
  pointer-events: none;
}
.l-container #feature .default-fig.-item44 {
  max-width: 332.8px;
  margin-top: 229.12px;
  margin-right: 0;
}
.l-container #feature .default-fig.-item45 {
  max-width: 435.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item46 {
  max-width: 435.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item47 {
  max-width: 358.4px;
  margin-top: 64px;
}
.l-container #feature .default-fig.-item48 {
  max-width: 409.6px;
  margin-top: 229.12px;
  margin-left: 0;
}
.l-container #feature .default-fig.-item48 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item48 > .headingTxt {
  position: absolute;
  top: -40.32px;
  right: -94.72px;
  width: 104.96px;
  pointer-events: none;
}
.l-container #feature .default-fig.-item49 {
  max-width: 428.8px;
  margin-top: 25.6px;
}
.l-container #feature .default-fig.-item50 {
  max-width: 480px;
  margin-top: 49.28px;
}
.l-container #feature .default-fig.-item51 {
  max-width: 403.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item52 {
  max-width: 403.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item53 {
  max-width: 409.6px;
  margin-top: 229.12px;
  margin-right: 0;
}
.l-container #feature .default-fig.-item54 {
  max-width: 435.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item55 {
  max-width: 435.2px;
  margin: 0;
}
.l-container #feature .default-fig.-item56 {
  max-width: 480px;
  margin-top: 227.84px;
}
.l-container #feature .default-fig.-item56 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item57 {
  max-width: 384px;
}
.l-container #feature .default-fig.-item58 {
  max-width: 384px;
  margin: 0;
}
.l-container #feature .default-fig.-item59 {
  max-width: 256px;
  margin-top: 229.12px;
}
.l-container #feature .default-fig.-item59 .d-fig-txt {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  line-height: 1;
  font-size: 14.08px;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  color: #ba363f;
}
.l-container #feature .default-fig.-item59 .d-fig-txt.-txt01 {
  left: -40.96px;
}
.l-container #feature .default-fig.-item59 .d-fig-txt.-txt02 {
  right: -40.96px;
}
.l-container #feature .default-fig.-item59 > .body {
  position: relative;
  z-index: 2;
}
.l-container #feature .default-fig.-item60 {
  max-width: 435.2px;
  margin-top: 25.6px;
  margin-left: 0;
}
.l-container #feature .default-fig.-item61 {
  max-width: 384px;
  margin-top: 64px;
}
.l-container #feature .default-fig.-item22 {
  width: 100%;
  height: 695.68px;
  overflow: hidden;
}
.l-container #feature .default-fig.-item22 .inner {
  display: inline-flex; /* 中身のサイズにフィットさせる */
  height: 695.68px; /* 指定の高さ */
  will-change: transform;
}
.l-container #feature .default-fig.-item22 .wrapper {
  width: 1043.2px;
  height: 695.68px;
  flex-shrink: 0; /* 絶対に圧縮させない */
}
.l-container #feature .default-fig.-item22 .default-img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* 歪み防止 */
  display: block;
}
.l-container #feature .default-fig.-item22 .body,
.l-container #feature .default-fig.-item22 .link {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
.l-container #feature .lead-box {
  padding: 124.8px 0 77.44px;
  background: #eaf5f9;
  position: relative;
}
.l-container #feature .lead-box .bg-circle.-circle01 {
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto 0;
}
.l-container #feature .lead-box .bg-circle.-circle01::before {
  content: "";
  display: block;
  width: 480px;
  height: 365.44px;
  position: relative;
  background: url(../img/bg_circle_hero.png) no-repeat center center/contain;
}
.l-container #feature .lead-box-heading {
  padding: 0;
  margin: 0 auto 0;
  line-height: 1;
  color: #335999;
  position: relative;
  z-index: 2;
}
.l-container #feature .lead-box-heading > .subTxt {
  font-family: "quasimoda", sans-serif;
  font-weight: 400;
  font-style: normal;
  display: block;
  font-size: 20.48px;
  letter-spacing: 0.05em;
}
.l-container #feature .lead-box-heading > .mainTxt {
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  display: block;
  margin-top: 17.28px;
  font-size: 67.84px;
  letter-spacing: -0.02em;
  font-feature-settings: "palt";
}
.l-container #feature .lead-box--txtWrap {
  padding: 0;
  margin: 39.68px 0 0;
  color: #335999;
  text-align: center;
  position: relative;
  z-index: 2;
}
.l-container #feature .lead-box--txtWrap > button {
  padding: 20.48px 0;
  margin: 21.76px auto 0;
  display: inline-block;
  font-family: "quasimoda", sans-serif;
  font-weight: 300;
  font-style: normal;
  background: none;
  border: none;
  position: relative;
  font-size: 17.92px;
}
.l-container #feature .lead-box--txtWrap > button::after {
  content: "";
  display: block;
  width: 19.2px;
  height: 16.64px;
  background: url(../img/icon_arrow.svg) no-repeat center center/contain;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .lead-box--txtWrap > button > .moreTxt {
  display: inline-block;
  position: relative;
  line-height: 1;
}
.l-container #feature .lead-box--txtWrap > button > .closeTxt {
  display: none;
  position: relative;
  line-height: 1;
}
.l-container #feature .lead-box--txtWrap > button.is-open {
  margin-top: 41.6px;
}
.l-container #feature .lead-box--txtWrap > button.is-open > .moreTxt {
  display: none;
}
.l-container #feature .lead-box--txtWrap > button.is-open > .closeTxt {
  display: inline-block;
}
.l-container #feature .lead-box--txtWrap > button.is-open::after {
  content: "";
  display: block;
  width: 19.2px;
  height: 16.64px;
  background: url(../img/icon_arrow.svg) no-repeat center center/contain;
  position: absolute;
  top: -4.48px;
  bottom: auto;
  left: 50%;
  transform: translateX(-50%) scale(-1.1);
}
.l-container #feature .lead-box--txt {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  font-size: 15.36px;
  letter-spacing: 0.05em;
  line-height: 2;
  font-weight: 500;
  color: #335999;
  font-weight: 500;
  font-style: normal;
}
.l-container #feature .lead-box--img {
  width: 115.2px;
  margin: 24.32px auto 0;
}
.l-container #feature .lead-box--txt + .lead-box--txtSubWrap,
.l-container #feature .lead-box--txt + .lead-box--txt {
  margin-top: 23.04px;
}
.l-container #feature .lead-box--txtSubWrap {
  display: none;
}
.l-container #feature .campaign-box {
  background: #eaf5f9;
  padding: 25.6px 22.4px 0;
}
.l-container #feature .campaign-box > .innerWrap {
  padding: 29.44px 6.4px 45.44px;
  width: 100%;
  background: #fdfefe;
}
.l-container #feature .campaign-box p {
  padding: 0;
  margin: 0;
}
.l-container #feature .campaign-box .campaign-box-dateTxt {
  font-family: "quasimoda", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 21.76px;
  color: #ba363f;
  text-align: center;
  line-height: 1.8;
}
.l-container #feature .campaign-box .campaign-box-dateTxt > span {
  font-size: 17.408px;
}
.l-container #feature .campaign-box .campaign-box-heading {
  display: block;
  margin: 28.16px auto 0;
  text-align: center;
  font-family: "quasimoda", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 21.76px;
  color: #335999;
  position: relative;
}
.l-container #feature .campaign-box .campaign-box-heading::before {
  content: "";
  display: block;
  width: 320px;
  height: 2px;
  background: #335999;
  position: relative;
  margin: 0 auto 0;
}
.l-container #feature .campaign-box .campaign-box-heading > .subTxt {
  display: block;
  font-size: 16.64px;
  font-family: "quasimoda", sans-serif;
  font-weight: 600;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-top: 49.92px;
}
.l-container #feature .campaign-box .campaign-box-heading > .mainTxt {
  display: block;
  font-size: 26.88px;
  margin-top: 17.92px;
  line-height: 1;
  letter-spacing: 0.04em;
  font-family: "quasimoda", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.l-container #feature .campaign-box .campaign-box-heading > .mainTxt > span {
  letter-spacing: 0.2em;
  font-size: 33.28px;
}
.l-container #feature .campaign-box .campaign-box-txt {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15.36px;
  line-height: 2;
  letter-spacing: 0.05em;
}
.l-container #feature .campaign-box .campaign-box-txt:nth-of-type(n + 2) {
  margin-top: 12.8px;
}
.l-container #feature .campaign-box .campaign-box-note {
  margin-top: 25.6px;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 500;
  font-size: 12.8px;
  color: #335999;
  line-height: 1.95;
}
.l-container #feature .campaign-box .campaign-box-txtWrap {
  margin-top: 32px;
  color: #335999;
}
.l-container #feature .delivery-date-box {
  padding: 72.96px 0 128px;
  background: #eaf5f9;
}
.l-container #feature .delivery-date-box--heading {
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 auto 0;
  font-size: 44.8px;
  line-height: 1;
  color: #335999;
}
.l-container #feature .delivery-date-box--lead {
  margin: 15.36px auto 0;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #335999;
  font-size: 15.36px;
  line-height: 1;
}
.l-container #feature .delivery-date-box--txtWrap {
  margin: 40.32px auto 0;
  font-family: "quasimoda", sans-serif;
  font-weight: 400;
  font-style: normal;
  display: flex;
  justify-content: center;
  gap: 12.8px 30.08px;
}
.l-container #feature .delivery-date-box--txtWrap > a {
  width: 51.2px;
  font-size: 15.36px;
  color: #335999;
  position: relative;
  padding-bottom: 20.48px;
}
.l-container #feature .delivery-date-box--txtWrap > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #335999;
  position: absolute;
  bottom: 0;
  left: 0;
}
.l-container #feature .desc-box {
  padding: 0 0 0;
  margin: 43.52px 0 0;
  font-family: "jaf-bernina-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature .desc-box__heading {
  padding: 0 0 0;
  margin: 0 0 0;
  font-size: 20.48px;
  letter-spacing: 0.12em;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 500;
}
.l-container #feature .desc-box__color-info {
  padding: 0 0 0;
  margin: 0;
}
.l-container #feature .desc-box__color-info > dt {
  padding: 0 0 0;
  margin: 0 0 0;
  font-size: 14.08px;
  letter-spacing: 0.12em;
  position: relative;
}
.l-container #feature .desc-box__color-info > dd {
  padding: 0 0 0;
  margin: 12.8px 0 0;
  font-size: 15.36px;
  letter-spacing: 0.12em;
}
.l-container #feature .desc-box__color-info__new {
  margin: 30.08px 0 0;
  color: #aa5a50;
}
.l-container #feature .desc-box__color-info__new > dt::after {
  content: "";
  display: block;
  width: 103.68px;
  height: 1px;
  background: #aa5a50;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
}
.l-container #feature .desc-box__color-info__basic {
  margin: 19.2px 0 0;
}
.l-container #feature .desc-box__color-info__basic > dt::after {
  content: "";
  display: block;
  width: 103.68px;
  height: 1px;
  background: #555;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
}
.l-container #feature .desc-box__size-info {
  padding: 0 0 0;
  margin: 20.48px 0 0;
  font-size: 15.36px;
  letter-spacing: 0.08em;
}
.l-container #feature .desc-box__price {
  padding: 0 0 0;
  margin: 9.6px 0 0;
  font-size: 15.36px;
  letter-spacing: 0.1em;
}
.l-container #feature .item-box__txt {
  max-width: 422.4px;
  padding: 0 0 0;
  margin: 30.72px auto 0;
  letter-spacing: 0;
  font-size: 15.36px;
  font-weight: 500;
  color: #555;
  text-align: justify;
  line-height: 2;
  letter-spacing: 0.05em;
}
.l-container #feature .item-box__txt.-item01 {
  margin: 26.24px auto 0;
}
.l-container #feature .item-box:nth-of-type(n + 2) {
  margin-top: 94.08px;
}
.l-container #feature .item-box.-item02 {
  margin-top: 93.44px;
}
.l-container #feature .item-box.-item04 {
  margin-top: 64px;
}
.l-container #feature .main {
  padding: 0 0 0;
  margin: 0 auto 0;
}
.l-container #feature .container {
  position: relative;
}
.l-container #feature .container__inner {
  width: 75rem;
  margin: 0 auto 0;
}
.l-container #feature .container__img {
  margin: 0 auto 0;
}
.l-container #feature .feature-sub-wrap {
  margin: 0 auto 0;
  position: relative;
}
.l-container #feature .feature-sub-wrap.-wrap02-04 {
  background: #eae4e5;
  padding-top: 181.12px;
  margin-top: -24.32px;
  position: relative;
}
.l-container #feature .feature-sub-wrap.-wrap04 {
  display: flex;
  gap: 5px 5px;
}
.l-container #feature .feature-sub-wrap.-wrap08 {
  max-width: 313.6px;
  padding: 12.8px 12.8px 12.8px;
  margin: 64px auto 0;
  background: #efefe4;
}
.l-container #feature .feature-sub-wrap.-wrap12 {
  margin: 166.4px auto 0;
  padding-top: 50.56px;
  padding-bottom: 23.68px;
  position: relative;
}
.l-container #feature .feature-sub-wrap.-wrap12::after {
  content: "";
  display: block;
  width: 100%;
  height: 707.2px;
  background: #f2f5f7 url(../img/bg_item12.png) no-repeat center center/cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.l-container #feature .feature-sub-wrap.-wrap14 {
  margin: 109.44px auto 0;
  padding: 12.8px 12.8px;
  max-width: 271.36px;
  background: #e5e0df;
  position: relative;
}
.l-container #feature .feature-sub-wrap.-wrap14 .default-gif {
  display: block;
  width: 34.56px;
  position: absolute;
  z-index: 2;
  top: 23.68px;
  right: 20.48px;
}
.l-container #feature .feature-sub-wrap.-wrap14 .slideFig {
  position: relative;
}
.l-container #feature .feature-sub-wrap.-wrap15-16 {
  padding-bottom: 100.48px;
  margin: 118.4px auto 0;
  background: #d0d7dd;
}
.l-container #feature .feature-sub-wrap.-wrap19 {
  margin: 144px auto 0;
}
.l-container #feature .feature-sub-wrap.-wrap23 {
  width: 304.64px;
  padding: 13.44px 0 12.16px;
  margin: 114.56px 64px 0 auto;
  background: #b58f8c;
  position: relative;
  z-index: 2;
}
.l-container #feature .feature-sub-wrap.-wrap22-24 {
  background: #e5e0df;
  padding-top: 115.2px;
  padding-bottom: 131.84px;
}
.l-container #feature .feature-sub-wrap.-wrap22-24 .default-gif {
  width: 84.48px;
  margin: 76.16px auto 0;
}
.l-container #feature .js-svg-draw {
  opacity: 0;
}
.l-container #feature .js-anime.anime-blur {
  opacity: 0;
  filter: blur(8px);
  transition: opacity 1.2s 0.3s, filter 1s 0.3s;
}
.l-container #feature .js-anime.anime-blur.is-animete-active {
  opacity: 1;
  filter: blur(0px);
}
.l-container #feature .js-anime.-fade01 {
  opacity: 0;
  transition: 0.8s ease-in-out 0.3s;
}
.l-container #feature .js-anime.-fade01.is-animete-active {
  opacity: 1;
}
.l-container #feature .js-anime.-fadeToRight {
  opacity: 0;
  transition: 0.8s ease-in-out 0.3s;
  transform: translateX(-40px);
}
.l-container #feature .js-anime.-fadeToRight.is-animete-active {
  transform: translateX(0);
  opacity: 1;
}
.l-container #feature .js-anime.-fadeToLeft {
  opacity: 0;
  transition: 0.8s ease-in-out 0.3s;
  transform: translateX(40px);
}
.l-container #feature .js-anime.-fadeToLeft.is-animete-active {
  transform: translateX(0);
  opacity: 1;
}
.l-container #feature .js-anime.-fadeToUp {
  opacity: 0;
  transition: 0.8s ease-in-out 0.3s;
  transform: translateY(40px);
}
.l-container #feature .js-anime.-fadeToUp.is-animete-active {
  transform: translateY(0);
  opacity: 1;
}
.l-container #feature .fadeUp-hidden {
  opacity: 0;
  transform: translateY(40px);
  transition: 0.8s ease-in-out 0.3s;
}
.l-container #feature .animate-active {
  opacity: 1;
  transform: translateY(0);
}

.splide.-item04 {
  width: 425.6px;
  margin: 43.52px 0 0;
  flex-shrink: 0;
  overflow: visible;
}
.splide.-item04 .splide__track {
  overflow: visible !important;
}
.splide.-txt-wave {
  width: 1280px;
  margin: 26.88px 0 0;
  flex-shrink: 0;
  overflow: visible;
}
.splide.-txt-wave .splide__track {
  overflow: visible !important;
}
.splide.-txt-wave img {
  width: 100%;
  max-width: none;
}
.splide.-txt-wave.splide-carousel-03 {
  margin-top: 0px;
}

.feature-snslist {
  margin: 0 auto;
}

.staff-blk {
  margin: 88.32px auto 0;
  font-family: "campaign-serif", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #5e6d38;
}
.staff-blk > dt {
  font-size: 15.36px;
  letter-spacing: 0.1em;
  margin: 0 0 0;
}
.staff-blk > dd {
  font-size: 14.72px;
  letter-spacing: 0.03em;
  line-height: 1.74;
  margin: 24.32px 0 0;
}

.feature-copyright {
  font-family: "campaign-serif", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 57.6px 0 0;
  font-size: 11.52px;
  margin: 0;
  letter-spacing: 0.05em;
  line-height: 1.5;
  color: #5e6d38;
  font-weight: 500;
  letter-spacing: 0.01em;
  line-height: 1.44;
}
.feature-copyright p {
  padding: 0;
  margin: 0;
}

html,
body {
  width: 100%;
  height: auto;
}

html {
  font-size: 62.5%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  color: #000;
  font-family: "century-old-style-std", serif;
  font-size: 1rem;
  line-height: 1.5rem;
  text-align: center;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
}

body.loaded {
  position: static;
  overflow: scroll;
}

body.looking {
  overflow: hidden;
}

body.looking .sec {
  pointer-events: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

#loader {
  width: 100%;
  height: 100vh;
  background-color: #fff;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0px;
  bottom: 0px;
  z-index: 999999;
  transition: all 0.75s ease-in-out 0s;
}
#loader .logo {
  width: 250px;
  background-image: url(../images/logo_load.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  text-align: left;
  text-indent: 999%;
  white-space: nowrap;
  display: block;
  overflow: hidden;
  height: 33px;
}
#loader .bar {
  width: 100%;
  height: 10px;
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 5;
}
#loader .bar span {
  width: 0%;
  height: 100%;
  background-color: #000;
  display: block;
}
#loader.complete {
  opacity: 0;
}

#feature {
  width: 100%;
  box-sizing: border-box;
  position: relative;
}
#feature > .hero {
  min-width: 50%;
  width: 50%;
  margin-bottom: 0;
  position: sticky;
  max-height: calc(100dvh - 80px);
  left: 0;
  top: 80px;
  z-index: 2;
}
#feature > .hero .hero__inner {
  height: 100%;
}
#feature > .hero .hero__inner a {
  display: block;
  width: 100%;
  height: 100%;
}
#feature > .hero .hero__inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top; /* This is the key property */
}
#feature > .hero .hero__img {
  width: 100%;
  height: 100%;
}
#feature > .hero .hero_txt {
  width: calc(100% - 130px);
  max-width: 552px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 62px;
}
#feature .text {
  opacity: 0;
  transition: all 0.4s ease-in 0s;
}
#feature .text.show {
  opacity: 1;
}
#feature section {
  overflow: hidden;
}
#feature section .leadTxt {
  font-family: "campaign-serif", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28.16px;
  position: sticky;
  color: #fff;
  line-height: 1.2;
  letter-spacing: 0.04em;
  padding: 0 10px;
  margin: 0;
}
#feature section.sec0 {
  overflow: hidden;
}
#feature section.sec1 {
  position: sticky;
  top: calc(var(--sticky-top-sec1) + 100dvh);
  z-index: 10;
  background: #eaf5f9;
  padding: 0 0 256px;
}
#feature section.sec1 .slideFigWrap {
  position: relative;
}
#feature section.sec1 .slideFig {
  z-index: 2;
}
#feature section.sec1 .bg-circle.-circle01 {
  top: -275.2px;
  left: -240px;
}
#feature section.sec1 .bg-circle.-circle01::before {
  background-image: url(../img/bg_circle_sec1_circle01.png);
}
#feature section.sec1 .bg-circle.-circle02 {
  bottom: -275.2px;
  right: -240px;
  z-index: 1;
}
#feature section.sec1 .bg-circle.-circle02::before {
  background-image: url(../img/bg_circle_02.png);
}
#feature section.sec2 {
  background: #fafaf3;
  padding-bottom: 192px;
  position: sticky;
  top: calc(var(--sticky-top-sec2) + 100dvh);
  z-index: 10;
}
#feature section.sec2 .heading-box.-heading01 {
  margin-top: 60.16px;
  white-space: nowrap;
}
#feature section.sec2 .heading-box > .headingTxt {
  font-size: 38.4px;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  color: #335999;
  line-height: 1;
  margin: 0 auto 0;
  letter-spacing: 0.025em;
}
#feature section.sec2 .heading-box > .itemWrap {
  padding: 0 41.6px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25.6px;
  margin-top: 14.08px;
}
#feature section.sec2 .heading-box > .itemWrap > .hb-item {
  width: 51.2px;
}
#feature section.sec2 .heading-box > .itemWrap > .hb-item.-snidel {
  width: 48.64px;
}
#feature section.sec2 .heading-box > .itemWrap > .hb-item.-year {
  top: 1.92px;
  position: relative;
  margin-left: 30.08px;
  width: 58.24px;
}
#feature section.sec2 .heading-box > .itemWrap > .hb-item.-breeze {
  width: 78.08px;
}
#feature section.sec3 {
  background: #f3f8e9;
  padding: 0 0 256px;
  position: sticky;
  top: calc(var(--sticky-top-sec3) + 100vh);
  z-index: 10;
}
#feature section.sec3 .heading-box.-heading01 {
  margin-top: 60.16px;
  white-space: nowrap;
}
#feature section.sec3 .heading-box > .headingTxt {
  font-size: 38.4px;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  color: #335999;
  line-height: 1;
  margin: 0 auto 0;
  letter-spacing: 0.025em;
}
#feature section.sec3 .heading-box > .itemWrap {
  padding: 0 41.6px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25.6px;
  margin-top: 14.08px;
}
#feature section.sec3 .heading-box > .itemWrap > .hb-item {
  width: 51.2px;
}
#feature section.sec3 .heading-box > .itemWrap > .hb-item.-snidel {
  width: 48.64px;
}
#feature section.sec3 .heading-box > .itemWrap > .hb-item.-year {
  top: 1.92px;
  position: relative;
  margin-left: 30.08px;
  width: 58.24px;
}
#feature section.sec3 .heading-box > .itemWrap > .hb-item.-breeze {
  width: 78.08px;
}
#feature section.sec3 .bg-circle.-circle01 {
  top: -275.2px;
  right: -240px;
  z-index: 1;
}
#feature section.sec3 .bg-circle.-circle01::before {
  background-image: url(../img/bg_circle_04.png);
}
#feature section.sec3 .bg-circle.-circle02 {
  bottom: -380.8px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
#feature section.sec3 .bg-circle.-circle02::before {
  background-image: url(../img/bg_circle_05.png);
}
#feature section.sec3 .bg-circle.-circle03 {
  bottom: -608px;
  left: 0;
  z-index: 1;
}
#feature section.sec3 .bg-circle.-circle03::before {
  background-image: url(../img/bg_circle_06.png);
}
#feature section.sec3 .bg-circle.-circle04 {
  bottom: -416px;
  right: 32px;
  z-index: 1;
}
#feature section.sec3 .bg-circle.-circle04::before {
  background-image: url(../img/bg_circle_07.png);
}
#feature section.sec4 {
  background: #eaf5f9;
  padding-bottom: 229.12px;
  position: sticky;
  top: calc(var(--sticky-top-sec4) + 100dvh);
  z-index: 10;
}
#feature section.sec5 {
  padding-bottom: 51.2px;
  background: #fafaf3;
  position: sticky;
  top: calc(var(--sticky-top-sec5) + 100dvh);
  z-index: 10;
}
#feature section.sec5 .heading-box.-heading01 {
  margin: 0 auto 0;
  white-space: nowrap;
}
#feature section.sec5 .heading-box.-heading01::before {
  content: "";
  position: relative;
  display: block;
  width: 100vw;
  height: 79.36px;
  border-top: 64px solid #ba363f;
  border-bottom: 6.4px solid #ba363f;
  z-index: 1;
  box-sizing: border-box;
}
#feature section.sec5 .heading-box > .headingTxt {
  font-size: 38.4px;
  font-family: "presti-display", serif;
  font-weight: 400;
  font-style: normal;
  color: #ba363f;
  line-height: 1;
  margin: 49.92px auto 0;
  letter-spacing: -0.035em;
}
#feature section.sec5 .heading-box > .itemWrap {
  padding: 0 25.6px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25.6px;
  margin-top: 14.08px;
}
#feature section.sec5 .heading-box > .itemWrap > .hb-item {
  width: 51.2px;
}
#feature section.sec5 .heading-box > .itemWrap > .hb-item.-item01 {
  width: 48.64px;
}
#feature section.sec5 .heading-box > .itemWrap > .hb-item.-item02 {
  top: -0.64px;
  position: relative;
  left: -8.96px;
  width: 19.2px;
}
#feature section.sec5 .heading-box > .itemWrap > .hb-item.-item03 {
  width: 30.72px;
  right: 2.56px;
  position: relative;
}
#feature section.sec5 .bg-circle.-circle01 {
  bottom: -416px;
  left: 41.6px;
  z-index: 1;
}
#feature section.sec5 .bg-circle.-circle01::before {
  background-image: url(../img/bg_circle_07.png);
}
#feature section.sec5 .bg-circle.-circle02 {
  bottom: -512px;
  left: -288px;
  z-index: 1;
}
#feature section.sec5 .bg-circle.-circle02::before {
  background-image: url(../img/bg_circle_08.png);
}
#feature .bottom_area {
  background: #fff;
}

html {
  height: -webkit-fill-available;
}

body {
  min-height: 100vh;
  min-height: -webkit-fill-available;
}

#loader {
  width: 100%;
  height: 100vh;
  min-height: -webkit-fill-available;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0px;
  bottom: 0px;
  z-index: 9999;
}
#loader .logo {
  width: 150px;
  height: 20px;
}
#loader.complete {
  opacity: 0;
}

.l-header,
.pc-header {
  overflow: hidden;
}

.breadcrumbs {
  width: 100% !important;
  max-width: 1140px;
  overflow: hidden;
  text-align: left;
}

.l-container {
  width: 100%;
  padding-bottom: 0;
}

.l-footer {
  padding-top: 0;
  overflow: hidden;
}

.pc-footer {
  margin-top: 0;
}

.l-container #feature {
  padding: 0;
  max-width: 100%;
  display: flex;
}
.l-container #feature > .hero {
  min-width: 50%;
  width: 50%;
  margin-bottom: 0;
  position: sticky;
  max-height: calc(100dvh - 80px);
  left: 0;
  top: 80px;
}
.l-container #feature > .hero .hero__inner {
  height: 100%;
}
.l-container #feature > .hero .hero__inner a {
  display: block;
  width: 100%;
  height: 100%;
}
.l-container #feature > .hero .hero__inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top; /* This is the key property */
}
.l-container #feature > .hero .hero__img {
  width: 100%;
  height: 100%;
}
.l-container #feature > .hero .hero_txt {
  width: calc(100% - 130px);
  max-width: 552px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 62px;
}
.l-container #feature .lead-box {
  padding: 112px 0 0;
  margin: 0 auto 0;
}
.l-container #feature .lead-box--img {
  width: 294px;
  margin: 0 auto 0;
  position: relative;
  left: 21px;
}
.l-container #feature .lead-box--txtWrap {
  margin-top: 71px;
}
.l-container #feature .default-fig .body a {
  transition: 0.3s ease-in-out;
}
.l-container #feature .default-fig .body a:hover {
  opacity: 0.7;
}
.l-container #feature .default-credit a {
  transition: 0.3s ease-in-out;
}
.l-container #feature .default-credit a:hover {
  opacity: 0.7;
}

.feature__btn {
  width: 100%;
  max-width: 256px;
  padding-top: 76.8px;
  margin: 0 auto 0;
  transition: 1s ease-in-out;
}
.feature__btn:hover {
  opacity: 0.7;
}

.feature__sub-wrap {
  width: 50%;
  background: #e2f1f7;
  transition: 0.3s ease-in-out;
}
.feature__sub-wrap.is-sec2 {
  background: #f5f5e7;
}
.feature__sub-wrap.is-sec3 {
  background: #edf4dd;
}
.feature__sub-wrap.is-sec5 {
  background: #f9f4e7;
}

.feature__sub-wrap-body {
  width: 100%;
  max-width: 480px;
  margin: 0 auto 0;
}

.feature-copyright {
  padding-bottom: 51.2px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  img {
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
  }
}